unit Unit1;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, Buttons;

type
  TForm1 = class(TForm)
    Edit1: TEdit;
    Label1: TLabel;
    Edit2: TEdit;
    Label2: TLabel;
    BitBtn1: TBitBtn;
    BitBtn2: TBitBtn;
    procedure BitBtn1Click(Sender: TObject);
    procedure FormCreate(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form1: TForm1;

implementation
   uses Unit2;
{$R *.dfm}

procedure TForm1.BitBtn1Click(Sender: TObject);
begin
     Form1.Hide;
    Form2.Show;
   Form2.Label1.Caption:=Form1.Edit1.Text;
   Form2.Label2.Caption:=Form1.Edit2.Text;
   end;

procedure TForm1.FormCreate(Sender: TObject);
begin
    close
end;

end.
